package com.huimv.manage.sys.service;

import com.huimv.manage.sys.entity.Farm;
import com.baomidou.mybatisplus.extension.service.IService;
import com.huimv.manage.common.utils.Result;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author astupidcoder
 * @since 2021-10-14
 */
public interface IFarmService extends IService<Farm> {

    Result getFarm(Integer userId);

    Result add(Farm farm);
}
